
.notRegistered{padding-top:10px;float:none;margin-top:0px;}
.outerWrapper {
width: 960px /* fallback value */;
width:expression(((document.compatMode && 
document.compatMode=='CSS1Compat') ? 
document.documentElement.clientWidth : 
document.body.clientWidth) 
> 960 ? "100%" : (((document.compatMode && 
document.compatMode=='CSS1Compat') ? 
document.documentElement.clientWidth : 
document.body.clientWidth) < 960 ? "960px" : "100%"));
}
#docRange{
right: 2px; top: -34px; position: absolute;
}

#login-box-form div.submit {margin-left:35px;}
#login-box-form div.remember {margin-top:5px;}
.alphaSelect {
background-color:#777777;
height:11px;
left:4px;
position:absolute;
}
.alphaDivider {
position: relative;
display: inline;
width: 0px;
height: 0px;
padding:4px;
top:-4px;
}
#dImageGrid ul li .innerMedia{
       position:relative;
}
#dImageGrid ul li .innerMedia img{
       position:absolute;
}
.dImageGridMlkt ul li .innerMedia{
       position:relative;
}
.dImageGridMlkt ul li .innerMedia img{
       position:absolute;
}
.artRadio{margin-top:-2px}
.artImages{margin-top:-2px}
#rsLeftCol{
position: relative;
z-index: 98;
}
.rememberOrg{margin-top:-6px;}
.emailLabel{top:1px;}
.emailRadio{margin-top:-2px;}
.expRadio{margin-left:0px;top:-1px;}
.downBtn{line-height:16px;}

.dImageGridMlkt ul li .innerBottom{
        height:30px;
}
.ieCitedFix{position:relative;top:-7px;}
.allCheck  {margin:0 5px 0 0;position:relative;top:-3px;vertical-align:inherit;}
.imageSearchBotTable{border-top:4px solid #E8E8E8;margin-top:39px;}
.allRadio{position: relative;top:-2px;vertical-align: inherit;margin:0px;}
.allCheck{position: relative;top: -2px;vertical-align: inherit;margin:0px;}
.top2fix{top:-2px;}
.contentMain{z-index:1;zoom: 1;}
#chooseOrg .artRadio{top:1px;}
.emailGatherBtn{margin-left:70px;}
#alphaLinks{max-width:229px;}

.curveBoxRight {
margin-right:3px !important;
}

tr.currentTab{
background-color:#f6f6f6;
vertical-align:top;
}
img.spaceImg{
width : 1px;
height : 14px;
}
img.space{
width : 1px;
height : 1px;
}
td.cTab{
width : 100%;
white-space: nowrap;
}
td.aLeft{
text-align : left;
}
td.aRight{
text-align : right;
}
img.separatorImg{
width : 30px;
height : 2px;
border : 0px;
}
.avgHeight td img{
height : 10px;
}
td.nonSerialResultsList{
text-align : left;
vertical-align : top;
width : 85%;
}
td.nonSerialEntitlementIcon{
text-align : middle;
vertical-align : top;
}
td.nonSerialMainContent{
padding-left : 9px;
padding-right : 9px;
padding-top : 2px;
padding-bottom: 2px;
}
.nonSerialExplodeItem{
padding-top : 0px;
padding-bottom : 0px;
}
span.nsAuthor{
cursor:pointer;
}
.smCaps {
FONT-VARIANT: small-caps
}
span.bf {
font-weight : bold ;
}
span.it {
font-style : italic ;
}
span.monospace {
font-family : courier ;
}
span.sans-serif {
font-family : sans-serif;
}
span.underline {
text-decoration : underline;
}
span.fontDetails {
color:#316c9d;
font-weight:normal;
font-family:arial;
font-size:15px;
}

.ie7fix-inlineBlock{
    min-width:0;
    display:inline;
}
/*Add To Mendeley*/
#directExport,#REFWX{padding-left:5px;padding-right:0; width:150px;}
.pageSubHead {width:315px;margin-left:30px;padding-left:0;margin-top:0;}
.artRadio {margin-left:5px;}
.txt .pulldown{top:2px !important;}
